{
    "map": {
        "gm_construct": {
            "images": [
                "/backgrounds/gm_construct/1.jpg",
                "/backgrounds/gm_construct/2.jpg"
            ],
            "music": [
                "/music/gm_construct/1.mp3"
            ]   
        },
        "gm_flatgrass": {
            "images": [
                "/backgrounds/gm_flatgrass/1.jpg",
                "/backgrounds/gm_flatgrass/2.jpg"
            ],
            "music": [
                "/music/gm_flatgrass/1.mp3",
                "/music/gm_flatgrass/2.mp3"
            ]
        }
    }
}